Subject: QCISD()/CCSD() and T1Diag

From: "Alexei Khalizov" <[email-masked]>
Date: Tue, 29 Aug 2000 17:27:53 -0400

Dear CCLers,

I would greatly appreciate receiving any help regarding the next two 
questions on QCISD/CCSD keyword and T1Diag command in 
G98W:

(i) I found that upon any modifications applied with QCISD/CCSD 
keywords, e.g.:

#P QCISD/6-31G* QCISD(MaxCycle=40) 
  or 
#P QCISD/6-31G* QCISD(T1Diag)

Gaussian performs calculation using Brueckner doubles. Why 
does it do this? How should one treat the energies obtained in 
such calculations?

(ii) Does Gaussian calculate the value of T1/Q1 diagnostic or I have 
to do it myself? How can I do it (part of the output is presented 
below)? There is no explanation in Gaussian manual/help about it. I 
have read the quoted papers, but it didn't help me much.

Sincerely yours,
Dr. Alexei Khalizov

------------------------------------------------
 Doing CCD using Brueckner orbitals...
 RMS singles vector = 7.71D-06
 which is small enough for convergence.
 Time for triples=      154.00 seconds.
 T4(BD)= -0.27566640D-01
 BD(T)= -0.10024046695D+04
 Leave Link  916 at Sun Apr 30 19:41:58 2000, MaxMem=    
8388608 cpu:     254.0
 (Enter C:\G98W\l915.exe)
 UMP5:  MDV=   8388608.
 Brueckner Doubles with Triples and Quadruples (BD(TQ))
 
=================================================
=====
 Saving the triples amplitudes on disk, using   58994116 words of 
disk space.
 Time for triples=      170.00 seconds.
 Disk space used for TT scratch files  :     62365056 words
 E5TTaaa =   0.81839768D-04
 E5TTaab =  -0.13959555D-03
 E5TTabb =  -0.24724111D-03
 E5TTbbb =   0.86337162D-04
 E5TT     =  -0.21865973D-03
 E5TQ2    =   0.61318769D-02
 EQQ2     =  -0.38569674D-02
 DE5   =   0.20562497883D-02 BD(TQ)    =  -0.10024026133D+04
-------------------------------------------------------

-------------------------
Dr. Alexei Khalizov
Department of Chemistry
McGill University,
801 Sherbrooke St. W.,
Montreal, Quebec, CANADA,
H3A 2K6

Phone: (514) 398-6920
Fax: (514) 398-2382